.blog-header-logo {
    font-family: "Playfair Display", Georgia, "Times New Roman", serif;
    font-size: 2.25rem;
}

.btn-space {
    margin-right: 10px;
    font-size: 0.875rem;
    padding-top: 0.32rem;
}

.question-post {
    min-height: 6rem;
    margin-bottom: 0.5rem;
    padding: 0.5rem;
    background-color: #f8f9fa !important;
    border-radius: 0.2rem; 
    border: 0.05rem solid lightgrey;
}

.question-post-title {
    font-size: 1rem;
    font-weight: 500 !important;
    margin-bottom: -0.2rem;
}

.question-post-meta {
    font-size: 0.875rem;
}

.form-response {
    margin-left: 1rem;
}

.question-response {
    margin-left: 1rem;
    padding-left: 0.2rem;
    border-left: 0.05rem solid black;
}

.question-response .question-post-meta {
    margin-bottom: 0px;
}

.main-row-header {
    padding: 0.5rem;
    margin-bottom: 1rem;
    font-size: 1.2rem;
    font-weight: 600 !important;
    background-color: #f8f9fa !important;
    border-radius: 0.2rem; 
    border: 0.05rem solid lightgrey;
}

.main-block {
    min-height: 40rem;
}

.button-width-fixed {
    width: 1.8rem;
    text-align: center;
}

.avatar-header {
    margin-right: 0.4rem;
    border-radius: 8px;
    height: 2rem;
    width: 2rem;
    filter: grayscale(100%);
}

.avatar-post {
    margin-right: 0.4rem;
    border-radius: 8px;
    height: 1.5rem;
    width: 1.5rem;
    filter: grayscale(100%);
}

.askl-paginator {
}